Subject: Fw: List moderation requests

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 5 Mar 2008 09:43:41 -0600

Blind-cc to ietf-action to open a ticket on this...

Dear Secretariat,

We're getting at least some reports of WG chairs not being notified about 
moderation requests, in a thread that starts at 
http://www.ietf.org/mail-archive/web/wgchairs/current/msg05809.html. Could 
you investigate?

If it's helpful - at least intarea and mext are reporting moderation 
requests, at least mediactrl and p2psip are not...

Thanks,

Spencer

>I just checked and discovered many, many messages in the P2PSIP queue.
> We haven't been getting notices...
>
> David
>
> On Wed, Mar 5, 2008 at 10:31 AM, Spencer Dawkins
> <[email-masked]> wrote:
>> Well, of course, I'm not noticing anything strange (see
>>  http://en.wikipedia.org/wiki/The_Adventure_of_Silver_Blaze for more 
>> insight
>>  about this), because I'm not getting any moderation requests, but ...
>>
>>  I *am* one of the list owners for MEDIACTRL, and I haven't been getting 
>> any
>>  moderation requests, and when I checked a minute ago, there were about 
>> six
>>  or seven moderation requests pending...
>>
>>  We're a relatively new working group (compared to SIP, say), so we're 
>> not
>>  seeing hundreds of spams per day, and none of the requests were 
>> legitimate
>>  (or even interesting spam), but this is a data point...
>>
>>  Spencer
>>
>>
>>
>>  ----- Original Message -----
>>  From: <[email-masked]>
>>  To: <[email-masked]>
>>  Sent: Wednesday, March 05, 2008 7:21 AM
>>  Subject: List moderation requests
>>
>>
>>  Before the secretariat transition, I used to get reminders from
>>  Mailman about pending moderation requests (mostly spam, but also
>>  some legitimate posts from non-subscribers).
>>
>>  Lately, I haven't received any such reminders (and there were
>>  couple of legitimate messages in the moderation queue). I wonder
>>  if this is a problem in my end (I'm behind slightly overaggressive
>>  spam filter which silently deletes messages), or have others
>>  noticed something strange?
>>
>>  Best regards,
>>  Pasi
>>
>>
>>
>
>
>
> -- 
> David A. Bryan
> [email-masked]
> +1.757.565.0101 x101
> +1.757.565.0088 (fax)
> www.SIPeerior.com
>